libqxp::Object Struct Reference

`#include <QXPTypes.h>`

Inheritance diagram for libqxp::Object:

## Public Attributes

Rect | boundingBox
bool | runaround
unsigned | zIndex

## Protected Member Functions

| Object ()

## Constructor & Destructor Documentation

## Object()

libqxp::Object::Object | ( |  | ) |

inline protected

## Member Data Documentation

## boundingBox

Rect libqxp::Object::boundingBox

Referenced by Object().

## runaround

bool libqxp::Object::runaround

Referenced by Object().

## zIndex

unsigned libqxp::Object::zIndex

Referenced by Object().

The documentation for this struct was generated from the following file:

- QXPTypes.h